* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  height: 100vh;
  display: grid;
  grid-template-rows: 0.1fr 0.2fr 2fr 0.2fr;
  grid-template-columns: 1fr;
  grid-template-areas: "menu menu" "titulo titulo " "principal principal " "footer footer "; }
  body nav {
    width: 100%;
    height: 50px;
    grid-area: menu;
    justify-content: flex-start;
    background-color: #2aa821; }
    body nav .fontStyle {
      font-weight: bold;
      color: white; }
    body nav ul {
      list-style-type: none; }
      body nav ul li {
        display: inline-block;
        border-right: 1px solid #054598;
        padding: 5px;
        font-weight: bold; }
        body nav ul li a:link,
        body nav ul li a:visited,
        body nav ul li a:active {
          list-style: none;
          text-decoration: none;
          color: #fef9fd;
          font-weight: bold; }
  body header {
    width: 100%;
    height: 110px;
    background-color: #2aa821;
    grid-area: titulo; }
    body header .divContent {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: center;
      align-items: flex-start; }
      body header .divContent .headerDivh1 {
        display: flex;
        color: #fef9fd;
        align-items: center;
        flex-direction: column;
        flex-wrap: nowrap;
        padding: 10px;
        font-family: "Gayathri", sans-serif;
        font-style: normal;
        font-weight: normal;
        text-align: center; }
        body header .divContent .headerDivh1 .h1Header {
          font-size: 1.5em; }
  body main {
    background-color: #fef9fd;
    justify-content: space-between;
    align-items: center;
    z-index: -1;
    display: grid;
    grid-area: principal;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 0.1fr;
    grid-template-areas: "prim aside" "sub21 aside" "formativas aside" "fem aside"; }
    body main #primera {
      grid-area: prim; }
    body main #sub21 {
      grid-area: sub21; }
    body main #formativas {
      grid-area: formativas; }
    body main #femenino {
      grid-area: fem; }
    body main aside {
      background-color: #fef9fd;
      grid-area: aside;
      height: 100%;
      width: auto;
      border: 3px solid #054598;
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      align-items: center;
      justify-content: space-around;
      padding: 9px;
      margin-top: 12px; }
  body footer {
    background-color: #054598;
    grid-area: footer;
    bottom: 0;
    width: 100%;
    height: 80px;
    color: white;
    position: unset;
    border: 5px solid #2aa821;
    margin-top: 10px;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-evenly; }
    body footer a {
      color: #fef9fd; }

body nav .fonStyle {
  font-weight: bold;
  color: white; }

body .headerNav {
  border: 5px solid #054598; }
  body .headerNav .headerDivh1 {
    display: flex;
    color: #fef9fd;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 10px;
    font-family: "Gayathri", sans-serif;
    font-style: normal;
    font-weight: normal;
    text-align: center; }

body #mainHincha {
  background-color: #fef9fd;
  background-size: 1000px;
  background-repeat: no-repeat;
  background-image: url(../images/EscudoYANDA.ico);
  background-position: center;
  background-size: 70%;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 1fr;
  grid-template-areas: "h3" "form" ".";
  justify-items: center;
  align-items: baseline;
  justify-content: center; }
  body #mainHincha #h3Hincha {
    grid-area: h3;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center; }
  body #mainHincha #formHincha {
    grid-area: form; }
    body #mainHincha #formHincha a {
      border: 2px solid black; }

body #mainGaleria {
  display: flex;
  justify-content: center; }
  body #mainGaleria img {
    width: 1200px;
    height: 425px;
    object-fit: contain; }

body #mainNoticias {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  grid-template-columns: 3fr 0.5fr;
  grid-template-areas: "noticiasPrimera aside" "noticiasSub21 aside" "noticiasForm aside" "noticiasFem aside"; }
  body #mainNoticias #noticias1ra {
    grid-area: noticiasPrimera; }
  body #mainNoticias #noticiasSub21 {
    grid-area: noticiasub21; }
  body #mainNoticias #noticiasFormativas {
    grid-area: noticiasForm; }
  body #mainNoticias #noticiasFemenino {
    grid-area: noticiasFem; }

body #mainNosotros {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  grid-template-areas: "parrafo"; }
  body #mainNosotros .divP {
    background-color: #fef9fd;
    width: 100%;
    height: calc(100vh - 150px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-style: italic;
    font-family: cursive;
    font-size: xx-large;
    text-align: -webkit-center;
    grid-area: parrafo; }

body main #primera .divArticle, body main #formativas .divArticle {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  margin: 12px;
  margin-left: 0;
  border-top: none;
  background-color: #c6fdd0;
  border: 3px solid #054598; }

body main #sub21 .divArticle1, body main #femenino .divArticle1 {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: nowrap;
  justify-content: flex-start;
  margin: 12px;
  margin-left: 0;
  border-top: none;
  border: 3px solid #054598; }

body main #primera .divArticle .divH3, body main #sub21 .divArticle1 .divH3, body main #formativas .divArticle .divH3, body main #femenino .divArticle1 .divH3 {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  padding: 10px;
  font-family: "Roboto Condensed", sans-serif;
  text-align: center; }

body #mainNoticias #noticias1ra, body #mainNoticias #noticiasSub21, body #mainNoticias #noticiasFormativas, body #mainNoticias #noticiasFemenino {
  text-align: center;
  font-size: large; }

body #mainGaleria .carousel-control-prev-icon, body #mainGaleria .carousel-control-next-icon {
  background-color: #054598; }

@media only screen and (max-width: 1024px) {
  li {
    display: flex;
    flex-wrap: wrap;
    background-color: #054598;
    border-radius: 10px;
    border: 1px solid #fef9fd;
    margin-top: 3px;
    text-align: center; }
  body #mainGaleria img {
    width: 768px;
    height: 335px;
    object-fit: contain; }
  body #mainGaleria video {
    width: 768px;
    height: 335px;
    object-fit: contain; } }

@media only screen and (max-width: 500px) {
  .h1Header {
    font-size: 1.5em; }
  nav ul li a:link,
  a:visited,
  a:active {
    text-decoration: none; }
  li {
    display: flex;
    background-color: #054598;
    border-radius: 10px;
    border: 1px solid #fef9fd;
    margin-top: 3px;
    text-align: center;
    font-weight: bold; }
  body header .divContent .headerDivh1 .h1Header {
    font-size: 1.3em; }
  body main {
    grid-template-rows: 1fr 1fr 1fr 1fr 0.2fr;
    grid-template-columns: 1fr 0.1fr;
    grid-template-areas: "prim prim" "sub21 sub21" "formativas formativas" "fem fem" "aside aside"; }
    body main aside {
      flex-direction: row; }
  body .headerGaleria {
    height: 113px; }
  body #mainGaleria img {
    width: 320px;
    height: 321px;
    object-fit: contain; }
  body #mainGaleria video {
    width: 320px;
    height: 321px;
    object-fit: contain; } }

#mainNosotros {
  padding: 13px; }
